/* Layout */

html, body	{width: 100%; height: 100%; padding: 0; margin: 0; }
body { background: #caac87; font-size: 10pt; font-family: arial, helvetica, verdana, tahoma, san-serif; color: #764; }

@font-face {
    font-family: 'OpenSans';
    src: url('/common/fonts/OpenSans-CondBold-webfont.eot');
    src: url('/common/fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('/common/fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('/common/fonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DTCRegular';
    src: url('/common/fonts/pfdintextcondpro-regular-webfont.eot');
    src: url('/common/fonts/pfdintextcondpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/pfdintextcondpro-regular-webfont.woff') format('woff'),
         url('/common/fonts/pfdintextcondpro-regular-webfont.ttf') format('truetype'),
         url('/common/fonts/pfdintextcondpro-regular-webfont.svg#PFDinTextCondProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* */

#bg-inner { background: url(images/bg-main.png) center top no-repeat;}
#bg-outer { background: #fff url(images/bg-main.jpg) center top repeat-x;}
#bg-outer1 { background: #fff url(/foto/bg-2.jpg) center top no-repeat;}
.wrap {width: 980px; margin: 0 auto; }
#main {width: 980px;}
#slogan {height: 30px; color: #fff; font: bold 12pt OpenSans, 'Arial Narrow', Arial, san-serif; text-align: center; text-shadow: 1px 1px 1px #3f2b21; padding-top: 0px;}
#content {padding: 10px 20px 10px 20px; text-align: justify; font-size: 13pt; font-family: DTCRegular, 'Arial Narrow'; min-height: 500px; overflow: hidden; background: #fff;}
#contacts-main {background: url(images/contacts-main.png) left 3px no-repeat; padding-left: 65px; font-family: DTCRegular, 'Arial Narrow'; font-size: 16pt; font-weight: bold; margin-top: 25px;}
#footer {min-height: 78px; background: #caac87 url(images/bg-footer.png) center top repeat-x; color: #654; padding-top: 15px; text-shadow: 1px 1px 0 #dcb;}
#footer-table {height: 80px;}

#phone-top { float: right; font: normal 16pt Arial, san-serif;}

.share42 {margin: 8px 5px 0 10px; float: right;}
.share42init {margin: 5px 5px 0 0; float: right;}
#share42 a {opacity: 0.7}
#share42 a:hover {opacity: 1}

/* Tags */

hr { color: #db9; background-color: #db9; border: 0px none; height: 1px; clear: both; }
.hr { background-color: #db9; height:1px; line-height: 1px; clear: both; margin: 5px 0; font-size: 0; }
form {padding: 0; margin: 0;}
img {border: none;}
h1, h2, h3 {color: #533;}
h1 {font-size: 17pt; font-weight: bold; font-family: OpenSans, sans-serif; border-bottom: 1px solid #0877bf; padding: 0 0 5px 0; margin: 0 0 10px 0;}
h1.hdr {font-size: 14pt; background: url(images/bg-header.png) right top no-repeat; height: 34px; padding: 5px 30px 0 20px; text-shadow: 1px 1px 0 #eedecc; border: none; margin: 0; float: left; position: relative;}
h1.hdr img {position: absolute; left: -14px; top: 0px;}
h2 {font-size: 14pt; font-weight: bold; font-family: OpenSans, sans-serif; padding: 0 0 5px 0; margin: 0 0 10px 0;}
h3 {font-size: 12pt; font-weight: bold; font-family: OpenSans, sans-serif; margin: 0 0 10px 0;}

a {color: #a00;; text-decoration: none; }
a:hover {color: #f00; text-decoration: underline; }

td {font-size: 10pt; }

p {margin: 0 0 10px 0;}

.link {	padding: 0 0 0 10px; margin: 0px; background: url(images/link.png) 0 5px no-repeat;}
.link:hover {background-position: 0 -60px; }

/* Forms */

.inp, textarea {background: #fbf6f0; border: solid 1px #db9; padding: 3px 2px; font-family: arial, helvetica, verdana, tahoma, san-serif;}
.inp1 {background: #b84 url(images/bg-butt.png) center top repeat-x; border: solid 1px #864; color: #fff; font-weight: bold; padding: 3px 10px; text-align: center; text-shadow: 1px 1px 0 #532;}
.inp1:hover {background: #853; border-color: #521; cursor: pointer; }
.inp_red {background: #fdd; border-color: #a00;}

/* Formatting */

.just {text-align: justify;}
.center {text-align: center;}
.left {text-align: left;}

.w40  {width: 40px;}
.w60  {width: 60px;}
.w100 {width: 100px;}
.w120 {width: 120px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w250 {width: 250px;}
.w400 {width: 400px;}
.w500 {width: 500px;}

.mt10 {margin-top: 	10px;}
.mr10 {margin-right:	10px;}
.ml10 {margin-left:	10px;}
.nom {margin: 0;}

.f8 {font-size: 8pt;}
.f9 {font-size: 9pt;}
.f12, .f12 td {font-size: 12pt;}
.f14 {font-size: 14pt;}
.bold {font-weight: bold;}

.b {border: solid 1px cyan;}

.clear {clear: both;}
.fleft {float: left;}
.fright {float: right;}

.red {color: #800; font-weight: bold;}

.hidden {display: none;}

/* menu */

#menu {width: 740px; height: 38px; margin: 23px 10px 30px 10px;}
#menu a {display: block; font-size: 14pt; font-weight: bold; font-family: OpenSans, sans-serif; padding: 6px 10px 0 10px; height: 32px; text-align: center; background: url(images/bg-menu.png) center top repeat-x; text-shadow: 1px 1px 1px #f5e8da; color: #533; }
#menu a:hover {text-decoration: none; background-position: center center; box-shadow: 0 0 10px #987 inset; padding: 7px 10px 0 10px; height: 31px;}
#menu a.active {text-decoration: none; background-position: center bottom; }
#menu img {display: block;}

#menu-left {padding: 0 10px 10px 10px;}
#menu-left a {display: block; font-size: 13pt; font-weight: bold; font-family: OpenSans, sans-serif; padding: 1px 10px 2px 10px ; border-radius: 12px; color: #755;}
#menu-left a:hover {background: #fff url(images/bg-menu-left.png) center top repeat-x; box-shadow: 1px 1px 2px #ca9; text-decoration: none;}
#menu-left a.active {background: #976; color: #fff; text-shadow: -1px -1px 1px #533;}
#menu-left h2 {font-size: 16pt; color: #fff; text-shadow: 1px 1px 1px #3f2b21; margin: 0;}
#menu-bottom {background: #fff url(images/bg-menu-bottom.png) center top no-repeat; text-align: center; padding: 15px 0 5px 0;}

.gumoreska {display: block; height: 33px; background: url(images/gumoreska.png) center top no-repeat; border: 1px solid #fff; border-radius: 15px; margin: 0 15px; box-shadow: 0 0 10px #ca9;}
.gumoreska:hover {box-shadow: 0 0 10px #755;}

/* Blocks */

.block {margin-bottom: 10px; font-size: 9pt; padding: 0 15px 15px 15px;}
.block h2 {font-size: 16pt; color: #755; text-shadow: 1px 1px 1px #fff; margin: 0 0 5px 0; border-bottom: 1px solid #db9;}

/* Tables */

.cool_table {border: 1px solid #db9; border-collapse: separate; border-spacing:1px;}
.cool_table th {padding: 2px 7px 5px 7px; font-weight: bold; font-size: 10pt; text-align: center; color:#FFFFFF; background: #864;}
.cool_table td {font-weight: normal; font-size: 10pt; background: #fbf6f0; border-right: 1px solid #db9; border-bottom: 1px solid #db9; padding: 3px 7px;}
.cool_table tr.odd td {background: #f4ebe0;}
.cool_table tr:hover td {background: #eedac2; }

/* News */

.articles_all {background: #f7f1ea url(images/bg-articles.png) top repeat-x; margin-bottom: 10px; border: 1px solid #e9dccd; border-radius: 10px; padding: 7px 10px;}
.articles_all:hover {border-color: #fff; box-shadow: 0 0 10px #d3c4b1;}
.articles_cats {font-family: arial, verdana, tahoma, serif; font-size: 8pt; float: left;}
.articles_bottom {font-family: arial, verdana, tahoma, serif; font-size: 8pt;}
.articles_one {margin-bottom: 5px; }
.articles_unactive {border: 1px solid #f00;}
.articles_title {font-size: 12pt; font-weight: normal; font-family: OpenSans, arial, serif;  margin-bottom: 5px; display: block;}
.articles_thumb {float: left; margin-right: 10px; margin-bottom: 10px; width: 120px; height: 90px; padding: 5px; background: url(images/bg_articles_thumb.png) no-repeat; position: relative;}
.articles_date {float: left;}
.articles_thumb_mini {float: left; margin: 5px 8px 0 0; width: 75px; height: 56px; border: 1px solid #eee;}
.small_date {padding: 1px 3px; font-size: 7pt; background: #d8e8ff; font-weight: bold;}
.date_articles {font-size: 9pt;}


.comment_text {background: #fff; padding: 10px; border-radius: 5px; border: 1px solid #db9; }
.quote_title {float: left; color: #a00; font-size: 10pt; width: 85px; padding: 5px; text-align: right;}
.quote_text {float: right; background: #fbf6f0; font-size: 10pt; padding: 5px; width: 590px;}

/* oWin */

.oW {border: 1px #fff solid; background: #06a; padding: 8px; box-shadow: 0 0 20px #258;}
.oW_outer {border: 1px #08e solid; }
.oW_inner {border: 2px #fff solid; background: #cef;}
.oW_header {background: #37a; color: white; height: 18px; font-size: 9pt; font-weight: bold; padding: 3px 3px 0 17px;}
.oW_header div {float: left;}
.oW_content {padding: 5px; }
.butt_close {display: block; width: 13px; height: 13px; background-color: #8ec4ff; background-position: left top; background-repeat: no-repeat; background-image: url(/o-ico/butt_close.gif);}
.butt_close:hover { background-color: #ffba00; background-position: left -13px;}

/* Pagenate */

.pagenate {margin-bottom: 10px;}
.pagenate a, .pagenate span {padding: 2px 6px; background: #fff; border: 1px solid #ccc; margin-right: 3px; text-decoration: none; font-size: 8pt; font-family: verdana, tahoma, arial, helvetica, san-serif;}
a.prev_next {background: #fff; }
.pagenate a:hover {background: #ddd; }
.pagenate span {background: #999; font-weight: bold; color: #fff;}

/* featured */

ul.featured {margin: 0 -5px; padding: 0;}
ul.featured li {list-style:none; float:left; padding: 10px; width: 205px; position: relative; margin: 8px 9px; box-shadow: 0 0 10px #9e804d; border-radius: 10px; text-align: left; background: #ede9e0 url(images/bg-main.jpg) center -400px repeat-x;}
ul.featured li a { display: block; position: relative; overflow: hidden; height: 130px; width: 185px; padding: 10px; text-decoration: none; font-family: OpenSans, sans-serif; font-size: 20px; font-weight: bold; color: #a42; }
ul.featured li img { position: absolute; top: 0; left: 0; border: 0; z-index: 1000;}
ul.featured li:hover {background-position: center -200px;}
ul.featured span {font-weight: normal; font-size: 9pt; color: #655; font-style: normal; font-family: arial, helvetica, verdana, tahoma, san-serif; }
ul.featured li b { display: block; position: absolute; top: 120px; right: 0; padding: 1px 10px; background: url(images/dot.png); z-index: 1001; text-shadow: 1px 1px 1px #fff; font-size: 12pt; font-family: 'OpenSans', sans-serif; font-style: normal;}

/* Carousel */

.carousel li {padding: 10px; background: #ede9e0 url(images/bg-main.jpg) center -350px repeat-x; margin-right: 10px; border-radius: 10px;}
.carousel li:hover {background-position: center -50px;}
.carousel a {display: block; position: relative; overflow: hidden; font-size: 11pt; font-family: 'OpenSans', sans-serif; color: #a42}
.carousel a:hover {text-decoration: none; color: #a42}
.carousel span {display: block; position: absolute; right: -150px; bottom: 0; background: url(images/dot.png); padding: 1px 5px 2px 5px; width: 140px;}
.carousel img {display: block; width: 150px; height: 110px;}

/* Catalog */

#catalog div.item {width: 345px; float: left;}
#catalog div.item_div {padding: 10px; border: 1px solid #fff; background: #ede9e0 url(images/bg-main.jpg) center -350px repeat-x; border-radius: 10px; width: 200px; position: relative;}
#catalog a:hover div {background-position: center -50px; box-shadow: 0 0 10px #ba8;}
#catalog a:hover img.zoom {opacity: 1;}
#catalog img.imgitem, #catalog a.aitem {display: block; }
#catalog a {width: 200px;}
#catalog img.zoom {width: 16px height: 16px; position: absolute; right: 15px; bottom: 15px; opacity: 0.5;}
#catalog .edit_del {float: right;}

/* banner */

#banner {position:relative; height:350px; margin: -8px 0px 6px 0px; box-shadow: 0 0 10px #fff inset;z-index:11;}
#banner img {position:absolute; top:0; left:0; z-index:8; opacity: 0; cursor: pointer; width: 760px;}
#banner img.active {z-index:10; opacity: 1;}
#banner img.last-active {z-index:9;}
#banner div {z-index:12; position:absolute; bottom:0; right:0;}

/* GuestBook */

.guest {font-size: 10pt; padding: 3px 5px 5px 5px; margin-bottom: 5px; background: #eee; border: 1px solid #ddd;}
.guest.unactive {background: #fdb; border-color: #fb6;}
.guest .name {font-size: 12pt; font-weight: bold;}
.guest .post {font-size: 13pt; padding: 5px; margin-top: 3px; background: #fff; border: 1px solid #ddd;}
.guest img {vertical-align: middle;}
.admin_reply {background: #aaa; color: #fff; padding: 5px; font-size: 11pt;}

#quote .quote1 {border: none; width: 40px; font-size: 8pt; background: none; padding: 5px;}
#quote .quote2 {border: #9e804d solid 1px; background: #ddbb7f; padding: 5px; font-size: 9pt;} 

/*       */

table.price {width: 100%;}
table.price td {text-align: center; font-size: 12pt;}
table.price th {font-weight: normal; text-align: center; font-size: 16pt;}


